! source file: /sfs/fs1/work-geomar6/smomw113/UVic_ESCM/2.9_dk_0814/updates/07_aouassim/source/mom/mom_tbt.F
      subroutine mom_tbt_def (fname, imt, jmt, km, nt, xt, yt
     &,                       calendar, expnam, runstamp, mapt)

      return
      end
